There are currently no open bugs.

"libhttp-request-ascgi-perl" versions published in Ubuntu

Wily (1.2-2): universe/perl
Vivid (1.2-2): universe/perl
Utopic (1.2-2): universe/perl
Trusty (1.2-2): universe/perl
Precise (1.2-2): universe/perl